Package: mnemosyne / 2.6.1+ds-1+deb10u1

Metadata

Package Version Patches format
mnemosyne 2.6.1+ds-1+deb10u1 3.0 (quilt)

Patch series

view the series file
Patch File delta Description
use_python3.patch | (download)

makefile | 2 1 + 1 - 0 !
1 file changed, 1 insertion(+), 1 deletion(-)

 make sure python 3 is used everywhere